## margin-right

margin-right —

## Synopsis

                FoPropertyMarginRight;
                FoPropertyMarginRightClass;
    FoProperty* fo_property_margin_right_new    (void);
    FoProperty* fo_property_margin_right_get_initial
                                                (void);

## Description

## Details

### FoPropertyMarginRight

    typedef struct _FoPropertyMarginRight FoPropertyMarginRight;

### FoPropertyMarginRightClass

    typedef struct _FoPropertyMarginRightClass FoPropertyMarginRightClass;

### fo_property_margin_right_new ()

    FoProperty* fo_property_margin_right_new    (void);

Creates a new FoPropertyMarginRight initialized to default value.

Returns : | the new FoPropertyMarginRight.

### fo_property_margin_right_get_initial ()

    FoProperty* fo_property_margin_right_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.